cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Photoshop Elements 2023 won't open CR3 files from EOS R6 Mark II

niubuobuo
Contributor

I recently purchased EOS R6 Mark II. I usually process my photos using Photoshop Element 2023. 

It seems the Photoshop Element 2023 is not able to open the Raw file. It keeps asking me to install 

the plug-in for raw file. I had EOS R and I used the same Photoshop Element 2023 to process the raw 

file without any problem. They both CR3 files. Are there differences between the two cameras' raw files?

15 REPLIES 15

kvbarkley
VIP
VIP

Each camera's raw file is decoded in a unique way, so even though they are CR3's, Adobe must specifically support the camera. Check for an update. If it is not supported yet, you can use Canon's DPP.

Peter
Authority
Authority

Even if the raw files use the same CR3 format, the raw data may differ. Optical black area on the left side of a picture can be used to determine the black level. For M50 that field is 260 columns. For R6 it is 72 columns. Using non masked pixels will be bad for the final image.

Colour matrices for your cameras also differ:

EOS R [8293, -1789, -1094, -5025, 12925, 2327, -1199, 2769, 6108]

EOS R6 II [9539, -2795, -1224, -4175, 11998, 2458, -465, 1755, 6048]

Sample from my 6D including the optical black area/masked pixels to the left and above.

1000002328.jpg

shadowsports
Legend
Legend

Greetings,

The guys are both correct.  Based on what I read, you need to update PSE 2023.  You should be able to do that from its help menu.

If that doesn't help. here is a link for Camera Raw 16.0.  Close Adobe, unpack/unzip and run the installer.

Windows

MAC

~Rick
Bay Area - CA


~R5 C (1.0.6.1) ~RF Trinity, ~RF 100 Macro, ~RF 100~400, ~RF 100~500, +RF 1.4x TC, +Canon Control Ring, BG-R10

~DxO PhotoLab Elite ~DaVinci Resolve ~Windows11 Pro ~ImageClass MF644Cdw/MF656Cdw ~Pixel 8 ~CarePaks Are Worth It

ebiggs1
Legend
Legend

" It keeps asking me to install the plug-in for raw file. "

 

I wonder why you just didn't do that? 🤔

 

EB
EOS 1DX and 1D Mk IV and less lenses then before!

I did. I did every time it asked me to install the plug-in utility. After I did that, it still asked me to do that.

What computer and operating system are you using? Sounds like the installation is failing (perhaps silently).

--
Ricky

Camera: EOS 5D IV, EF 50mm f/1.2L, EF 135mm f/2L
Lighting: Profoto Lights & Modifiers

I have PC with Windows 11

This is a question for Adobe.

Thank you. I also asked Adobe and have not received answers.

Avatar
click here to view the press release
Announcements